:root {
  --primary-rgb: 221, 51, 51;
  --primary: #dd3333;
  --primary-hover: #d32323;
  --primary-border: #db2626;
  --primary-border-hover: #c62121;
  --dark: #2a2a2a;
  --light: #FBFBFB;
  --bg-accent: #efeff1;
  --bg-mild: #b6b6b6;
  --text-disabled: #7f92a5;
}

html,
body {
  box-sizing: border-box;
  font-size: 20px;
  line-height: 1.5;
  margin: 0;
  padding: 0;
}

body {
  background: var(--light);
  font-family: 'Lato', sans-serif;
  color: var(--dark);
  overflow-x: hidden;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Raleway', 'Lato', sans-serif;
  font-weight: 700;
  margin: .5rem 0 1rem 0;
  line-height: 1.2;
}

h1 { font-size: 2rem; }
h2 { font-size: 1.6rem; }
h3 { font-size: 1.4rem; }
h4 { font-size: 1.2rem; }
h5 { font-size: 1rem; }
h6 { font-size: .8rem; }

p, ul, ol {
  margin: 0 0 1.2rem;
  font-weight: 300;
}

ul ul {
  margin-bottom: 0;
}

strong {
  font-weight: 500;
}

::-webkit-scrollbar {
  height: .4rem;
  width: .4rem;
}

::-webkit-scrollbar-track {
  border-radius: .1rem;
  box-shadow: inset 0 0 .5rem rgba(var(--primary-rgb),.1);
}

::-webkit-scrollbar-thumb {
  background: var(--bg-mild);
  border-radius: .1rem;
}

::selection {
  background: rgba(var(--primary-rgb),.4);
}

::-moz-selection {
  background: rgba(var(--primary-rgb),.4);
}

a {
  cursor: pointer;
  color: var(--primary);
  text-decoration: none;
}

a:hover {
  color: var(--primary-hover);
}

img {
  max-width: 100%;
}

.btn {
  background: var(--primary);
  display: inline-block;
  text-align: center;
  font-weight: 600;
  color: var(--light);
  padding: .5rem .75rem;
  appearance: none;
  border: .05rem solid var(--primary-border);
  border-radius: .1rem;
  outline: none;
  text-decoration: none;
  transition: background .2s, border .2s, box-shadow .2s, color .2s;
  user-select: none;
  vertical-align: middle;
  white-space: nowrap;
}

.btn:hover {
  background: var(--primary-hover);
  color: var(--light);
  border-color: var(--primary-border-hover);
}

.container {
  max-width: 60rem;
  margin: 0 auto;
  padding: 0 .75rem;
}

.header {
  padding: 1rem 0 .5rem;
}

.header .logo {
  font-weight: bold;
  float: left;
}

.header .menu {
  text-align: right;
}

@media screen and (max-width: 720px) {
  .header .logo {
    float: none;
    text-align: center;
  }

  .header .menu {
    display: none;
  }
}

.footer {
  padding: 1.5rem 1rem 1rem;
  color: var(--text-disabled);
  font-size: .6rem;
  text-align: center;
  background-color: var(--bg-accent);
  line-height: normal;
}
